name = "More Culling"
filename = "moreculling-neoforge-1.21.11-1.6.1.jar"
side = "client"

[download]
url = "https://cdn.modrinth.com/data/51shyZVL/versions/9gCMDMbj/moreculling-neoforge-1.21.11-1.6.1.jar"
hash-format = "sha512"
hash = "a7e431bb94c394254c2b88c449dea7100cf838b218cc6d68176cbf1b74401f492009bd6e77ac530d75a4e707a326a3f63c3c7abca61cdf16a583ba5acd0fdcae"

[update]
[update.modrinth]
mod-id = "51shyZVL"
version = "9gCMDMbj"
